--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is this running as a client?
full_name: KirbyBase#client?
is_singleton: false
name: client?
params: ()
visibility: public
